.btn-hide {
  visibility: hidden;
}
td.no-padding-cell {
  padding: 0 !important;
}
tr.no-cell-border > td {
  border: none !important;
}
table.cart-table input.qty-input {
  display: inline-block;
}
.select-actions-section {
  text-align: right;
}
#container-bookable .bookable-calendar-container,
#container-bookable .bookable-rate-combinations-container {
  margin: 0 -15px;
  position: relative;
}
#container-bookable .bookable-calendar-container .calendar-date-picker-label,
#container-bookable .bookable-rate-combinations-container .calendar-date-picker-label {
  white-space: nowrap;
}
#container-bookable .bookable-calendar-container .calendar-date-picker .date-pick-widget,
#container-bookable .bookable-rate-combinations-container .calendar-date-picker .date-pick-widget {
  min-width: 113px;
}
#container-bookable .bookable-calendar-container .calendar-fade-out,
#container-bookable .bookable-rate-combinations-container .calendar-fade-out {
  width: 100%;
  display: none;
  position: absolute;
  top: 0;
}
#container-bookable .bookable-calendar-container.fade-calendar .calendar-fade-out.fader,
#container-bookable .bookable-rate-combinations-container.fade-calendar .calendar-fade-out.fader {
  height: 100%;
  display: block;
  opacity: 0.7;
  transition: opacity 0.25s ease-in-out;
  background-color: #fff;
}
#container-bookable .bookable-calendar-container.fade-calendar .calendar-fade-out.message-container,
#container-bookable .bookable-rate-combinations-container.fade-calendar .calendar-fade-out.message-container {
  display: block;
  top: 50%;
  margin-top: -50px;
}
#container-bookable .bookable-calendar-container.fade-calendar .calendar-fade-out.message-container .message,
#container-bookable .bookable-rate-combinations-container.fade-calendar .calendar-fade-out.message-container .message {
  margin: 0 auto;
  padding: 10px;
  font-size: 14px;
  width: 300px;
  text-align: center;
  border: 1px solid #ccc;
  background-color: #fff;
}
#container-bookable .page-content {
  padding-bottom: 15px;
}
#container-bookable form {
  margin-bottom: 15px;
}
#container-bookable #cart-section .cart-top-controls {
  text-align: center;
  margin-top: 20px;
  margin-bottom: 20px;
}
#container-bookable #cart-section .cart-entry.hide-room-names .room-label-column {
  visibility: hidden;
}
#container-bookable #cart-section .cart-entry .cart-entry-details {
  min-height: 30px;
}
#container-bookable #cart-section .cart-entry .cart-entry-details > div {
  margin-top: 10px;
  margin-bottom: 10px;
}
#container-bookable #cart-section .cart-entry .cart-entry-details div.price {
  text-align: right;
}
#container-bookable #cart-section .cart-entry .cart-entry-details div.price span.prices-updating-text {
  display: none;
}
#container-bookable #cart-section .cart-entry .cart-entry-details div.price span.prices-updating-text .sk-loader {
  display: inline-block;
  margin: auto 0.1em auto auto;
}
#container-bookable #cart-section .cart-entry .cart-entry-details div.pax,
#container-bookable #cart-section .cart-entry .cart-entry-details div.dates,
#container-bookable #cart-section .cart-entry .cart-entry-details div.price,
#container-bookable #cart-section .cart-entry .cart-entry-details div.edit-container,
#container-bookable #cart-section .cart-entry .cart-entry-details div.on-request-label,
#container-bookable #cart-section .cart-entry .cart-entry-details div.date-period,
#container-bookable #cart-section .cart-entry .cart-entry-details div.date-details-container {
  display: inline-block;
  vertical-align: middle;
  float: none;
}
#container-bookable #cart-section .cart-entry .cart-entry-details div.dates {
  position: absolute;
  max-width: 18em;
}
#container-bookable #cart-section .cart-entry .cart-entry-details div.additional-details.row {
  padding-left: 18em;
}
#container-bookable #cart-section .cart-entry .cart-entry-details button.date-range-widget {
  margin-right: 1em;
}
#container-bookable #cart-section .cart-entry .cart-entry-details button.remove-cart-entry {
  margin-left: 0.5em;
}
#container-bookable #cart-section .cart-entry .cart-entry-details .bookable-rate {
  position: relative;
}
#container-bookable #cart-section .cart-entry .cart-entry-details .bookable-rate div.quantity-details {
  position: absolute;
  top: 50%;
  left: 15px;
}
#container-bookable #cart-section .cart-entry.not-valid.part-day .cart-entry-details .date-period {
  visibility: hidden;
}
#container-bookable #cart-section .cart-entry.not-valid .cart-entry-details div.price span.currency {
  visibility: hidden;
}
#container-bookable #cart-section .cart-entry .pax-and-room-count {
  padding: 10px;
}
#container-bookable #cart-section .cart-entry .pax-and-room-count .error-box {
  margin-bottom: 15px;
}
#container-bookable #cart-section .cart-entry .pax-and-room-count .error-box .property-full-dates {
  margin-left: 30px;
  list-style-type: disc;
}
#container-bookable #cart-section .cart-entry .pax-and-room-count .instruction-message {
  text-align: right;
  font-weight: bold;
}
#container-bookable #cart-section .cart-entry .pax-and-room-count .pax-select-row + .pax-select-row {
  margin-top: 10px;
}
#container-bookable #cart-section .cart-entry .pax-and-room-count .pax-selector-container {
  float: left;
}
#container-bookable #cart-section .cart-entry .pax-and-room-count .pax-selector-container div.bootstrap-select {
  width: 5em;
}
#container-bookable #cart-section .cart-entry .pax-and-room-count .pax-selector-container + .pax-selector-container {
  margin-left: 10px;
}
#container-bookable #cart-section .cart-entry .part-day-selection {
  position: relative;
}
#container-bookable #cart-section .cart-entry .part-day-selection .control {
  position: absolute;
  top: 50%;
  margin-top: -12px;
}
#container-bookable #cart-section .cart-entry .part-day-selection .control.forward {
  right: 0;
}
#container-bookable #cart-section .cart-entry .part-day-selection .time-slots-container {
  width: 85%;
  margin: 0 auto;
  text-align: center;
  overflow: hidden;
}
#container-bookable #cart-section .cart-entry .part-day-selection .time-slots-container .time-slots {
  display: inline-block;
  white-space: nowrap;
}
#container-bookable #cart-section .cart-entry .part-day-selection .time-slots-container .time-slots .part-day-slot {
  text-align: center;
  width: 55px;
  display: inline-block;
}
#container-bookable #cart-section .cart-entry .part-day-selection .time-slots-container .time-slots .part-day-slot + .part-day-slot {
  border-left: 1px solid #ccc;
}
#container-bookable #cart-section .cart-entry .part-day-selection .time-slots-container .time-slots .part-day-slot label {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 5px 0;
}
#container-bookable #cart-section .cart-entry .part-day-selection .time-slots-container .time-slots .part-day-slot .status-indicator {
  width: 100%;
  height: 3px;
  margin: 0;
}
#container-bookable #cart-section .cart-entry .part-day-time-selects .time-select-container {
  float: left;
}
#container-bookable #cart-section .cart-entry .part-day-time-selects .time-select-container div.time-select {
  width: 12em;
}
#container-bookable #cart-section .cart-entry .part-day-time-selects .time-select-container + .time-select-container {
  margin-left: 10px;
}
#container-bookable #cart-section .cart-entry.prices-updating .cart-entry-details div.price span.prices-updating-text {
  display: inline;
}
#container-bookable #cart-section .cart-entry.prices-updating .cart-entry-details div.price span.currency {
  display: none;
}
#container-bookable #cart-section .cart-entry.is-pax-rate-row .room-selector-wrapper {
  display: none;
}
#container-bookable #cart-section .cart-entry.is-pax-rate-row .pax-select-row .pre-input-string {
  display: none;
}
#container-bookable #cart-section .controls {
  text-align: center;
  margin-top: 10px;
}
#container-bookable .google-map {
  margin-top: 10px;
  position: relative;
  padding-bottom: 75%;
  height: 0;
  overflow: hidden;
}
#container-bookable .google-map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}
#container-bookable .row-wrapper {
  padding: 10px;
}
#container-bookable .continue-bar {
  position: relative;
}
#container-bookable .continue-bar .cart-controls {
  position: absolute;
  left: 0;
  text-align: center;
  width: 75%;
  margin-left: 12.5%;
}
#container-bookable .continue-bar.no-continue.no-previous.no-entries {
  display: none;
}
#container-bookable .continue-bar.no-continue .btn-next {
  display: none;
}
#container-bookable .continue-bar.no-entries .cart-controls {
  display: none;
}
#container-bookable .continue-bar.no-previous .cart-controls.pull-controls-left {
  margin-left: 0;
  text-align: left;
}
#container-bookable .continue-bar.no-previous .btn-previous {
  display: none;
}
@media (min-width: 768px) {
  #container-bookable .carousel {
    max-width: 400px;
    max-height: 300px;
    overflow: hidden;
  }
  #container-bookable .carousel img {
    max-width: 400px;
    max-height: 300px;
  }
  #container-bookable .carousel.carousel-large {
    max-width: 558px !important;
    max-height: 600px !important;
  }
  #container-bookable .carousel.carousel-large img {
    max-width: 558px !important;
    max-height: 600px !important;
  }
  #container-bookable .bookable-calendar .carousel,
  #container-bookable .bookable-rate-combinations-container .carousel {
    max-width: 330px;
    max-height: 247.5px;
    overflow: hidden;
  }
  #container-bookable .bookable-calendar .carousel img,
  #container-bookable .bookable-rate-combinations-container .carousel img {
    max-width: 330px;
    max-height: 247.5px;
  }
}
#container-bookable .bookable-calendar-container table.bookable-calendar {
  margin-bottom: 5px;
  min-width: 100%;
}
#container-bookable .bookable-calendar-container table.bookable-calendar tr.is-package-rate .unavailable .pricing-cell-package {
  display: none;
}
#container-bookable .bookable-calendar-container table.bookable-calendar tr.is-package-rate .pricing-cell-package {
  display: block;
}
#container-bookable .bookable-calendar-container table.bookable-calendar tr.is-package-rate .currency {
  display: none;
}
#container-bookable .bookable-calendar-container table.bookable-calendar tr.is-package-rate .row-total-price.currency {
  display: block;
}
#container-bookable .bookable-calendar-container table.bookable-calendar tr.is-package-rate .active .pricing-cell-package {
  display: none;
}
#container-bookable .bookable-calendar-container table.bookable-calendar tr.is-package-rate .active .currency {
  display: block;
}
#container-bookable .bookable-calendar-container table.bookable-calendar tr .show-room-available {
  text-align: center;
}
#container-bookable .bookable-calendar-container table.bookable-calendar tr .show-room-available .room-availability-container {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
#container-bookable .bookable-calendar-container table.bookable-calendar tr .show-room-available.unavailable .room-availability-container {
  display: none;
}
#container-bookable .bookable-calendar-container table.bookable-calendar tr td.row-total-td {
  padding: 0;
  text-align: center;
}
#container-bookable .bookable-calendar-container table.bookable-calendar tr td.row-total-td span {
  font-weight: bold;
  font-size: 12px;
}
#container-bookable .bookable-calendar-container table.bookable-calendar tr td.row-total-td button {
  overflow: hidden;
  text-overflow: ellipsis;
}
#container-bookable .bookable-calendar-container table.bookable-calendar .carousel img {
  width: 100%;
}
#container-bookable .bookable-calendar-container table.bookable-calendar .btn-add-all {
  max-width: 100%;
  overflow-x: hidden;
  text-overflow: ellipsis;
}
#container-bookable .bookable-calendar-container table.bookable-calendar td.totals-col,
#container-bookable .bookable-calendar-container table.bookable-calendar th.totals-col,
#container-bookable .bookable-calendar-container table.bookable-calendar td.bookable-footer-total-col {
  padding-left: 0;
  padding-right: 0;
  text-align: center;
}
#container-bookable .bookable-calendar-container .default-pax-column .adult-pax button,
#container-bookable .bookable-calendar-container .default-pax-column .child-pax button,
#container-bookable .bookable-calendar-container .default-pax-column .infant-pax button {
  min-width: 50px;
}
#container-bookable .bookable-calendar-container .default-pax-config .pre-input-string {
  display: block;
}
#container-bookable .bookable-calendar-container .default-pax-config .date-button {
  padding-top: 2.1em;
}
#container-bookable .bookable-calendar-container .default-pax-config .calendar-date-picker button.btn.date-pick-widget {
  padding-left: 8px;
  padding-right: 8px;
}
#container-bookable .bookable-calendar-container .default-pax-config .calendar-date-picker button.btn.date-pick-widget .glyphicon {
  margin-left: 0px;
}
#container-bookable .bookable-calendar-container .date-and-currency {
  padding: 5px;
}
@media (max-width: 801px) {
  #container-bookable .bookable-calendar-container .default-pax-column {
    margin-left: 15px;
    margin-right: 15px;
  }
  #container-bookable .bookable-calendar-container .currency-column {
    margin-left: -15px;
    margin-right: -15px;
  }
}
@media (max-width: 767px) {
  #container-bookable .bookable-calendar-container .bookable-calendar .full-rate,
  #container-bookable .bookable-calendar-container .bookable-calendar .max-pax {
    width: 60px;
  }
  #container-bookable .bookable-calendar-container .default-pax-column {
    margin-left: 0px;
    margin-right: 0px;
  }
  #container-bookable .bookable-calendar-container .currency-column {
    float: left;
    margin-left: 0px;
    margin-right: 0px;
  }
  #container-bookable .bookable-calendar-container .currency-column .currency-picker {
    text-align: left;
  }
}
.bookable-calendar {
  table-layout: fixed;
}
.bookable-calendar th.hidden-date,
.bookable-calendar td.hidden-date {
  display: none;
}
.bookable-calendar tr.calendar-title-row th.combo-info {
  width: 180px;
}
.bookable-calendar tr.calendar-events-row th,
.bookable-calendar tr.calendar-events-insert th {
  padding: 0;
  vertical-align: baseline;
}
.bookable-calendar tr.calendar-events-row th .label,
.bookable-calendar tr.calendar-events-insert th .label {
  border-radius: 0;
  line-height: 2;
  white-space: nowrap;
  cursor: pointer;
  position: relative;
  display: block;
  overflow: hidden;
  visibility: hidden;
}
.bookable-calendar.table > tbody > tr > td {
  vertical-align: middle;
}
.bookable-calendar tr > td {
  padding: 5px;
  vertical-align: middle;
  border: none !important;
}
.bookable-calendar tr > td.full-rate {
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}
.bookable-calendar tr > td.pricing-cell {
  padding: 0;
  position: relative;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}
.bookable-calendar tr > td.pricing-cell.unavailable .pricing-cell-price .currency {
  display: none;
}
.bookable-calendar tr > td.pricing-cell.unavailable .pricing-cell-checkbox {
  display: none;
}
.bookable-calendar tr > td.pricing-cell.available .pricing-cell-price {
  overflow: hidden;
  text-overflow: ellipsis;
}
.bookable-calendar tr > td.pricing-cell.available .pricing-cell-price .pricing-cell-sold-out {
  display: none;
}
.bookable-calendar tr > td.pricing-cell.available .pricing-cell-price .currency-compact {
  font-size: 10px;
}
.bookable-calendar tr > td.pricing-cell.not-limited .hide-pricing-cell-is-limited {
  visibility: hidden;
}
.bookable-calendar tr > td.pricing-cell.not-limited .pricing-cell-is-limited {
  visibility: hidden;
}
.bookable-calendar tr > td.pricing-cell div.special {
  position: absolute;
  top: 3px;
  -webkit-transform: rotate(-30deg);
  color: red;
  font-size: 12px;
  opacity: 0.3;
  width: 100px;
  left: -6px;
}
.bookable-calendar tr > td.pricing-cell label.pricing-cell-container {
  display: block;
  margin: 0;
  width: 100%;
  padding: 5px;
  position: relative;
}
.bookable-calendar tr > td.pricing-cell label.pricing-cell-container > div {
  text-align: center;
}
.bookable-calendar tr > td.pricing-cell .status-indicator {
  position: absolute;
  height: 3px;
  width: 100%;
  bottom: 0px;
}
.bookable-calendar tr > td.combo-info-panel {
  padding: 0;
}
.bookable-calendar tr > td.combo-info-panel .combination-information {
  margin-bottom: 10px;
}
.bookable-calendar tr td.max-pax,
.bookable-calendar tr td.full-rate {
  text-align: center;
  font-size: 16px;
}
.bookable-calendar tr td.max-pax .milli-compact,
.bookable-calendar tr td.full-rate .milli-compact {
  font-size: 12px;
}
.bookable-calendar tr td.max-pax .nano-compact,
.bookable-calendar tr td.full-rate .nano-compact {
  font-size: 10px;
}
.bookable-calendar td.hot-deal {
  background-repeat: repeat-x;
  background-position: bottom center;
}
.bookable-calendar.hot-deal-1 td.hot-deal {
  background-image: url('/albatross/static/images/hot-deal1.png');
  background-size: cover;
}
.bookable-calendar.hot-deal-2 td.hot-deal {
  background-image: url('/albatross/static/images/hot-deal2.png');
  background-size: contain;
}
.bookable-calendar.hot-deal-3 td.hot-deal {
  background-image: url('/albatross/static/images/hot-deal3.png');
  background-size: contain;
}
#container-bookable .bookable-rate-combinations-container .errors-row {
  margin: 0;
}
#container-bookable .bookable-rate-combinations-container .date-and-currency .currency-picker .pre-input-string {
  display: block;
}
#container-bookable .bookable-rate-combinations-container .date-and-currency .default-pax-column {
  padding-left: 0;
  padding-right: 0;
  z-index: 2;
}
#container-bookable .bookable-rate-combinations-container .date-and-currency .currency-column {
  z-index: 1;
}
#container-bookable .bookable-rate-combinations-container .bookable-rate-combination-row {
  padding: 5px 0 5px 5px;
  min-height: 143.33px;
  margin-left: 0;
  margin-right: 0;
}
#container-bookable .bookable-rate-combinations-container .bookable-rate-combination-row.has-photos {
  min-height: 193.33px;
}
#container-bookable .bookable-rate-combinations-container .bookable-rate-combination-row .label-available,
#container-bookable .bookable-rate-combinations-container .bookable-rate-combination-row .label-on-request,
#container-bookable .bookable-rate-combinations-container .bookable-rate-combination-row .label-unavailable,
#container-bookable .bookable-rate-combinations-container .bookable-rate-combination-row .is-limited-label {
  display: none;
}
#container-bookable .bookable-rate-combinations-container .bookable-rate-combination-row.available:not(.on-request):not(.unavailable) .label-available {
  display: inline-block;
}
#container-bookable .bookable-rate-combinations-container .bookable-rate-combination-row.on-request:not(.unavailable) .label-on-request {
  display: inline-block;
}
#container-bookable .bookable-rate-combinations-container .bookable-rate-combination-row.unavailable .label-unavailable {
  display: inline-block;
}
#container-bookable .bookable-rate-combinations-container .bookable-rate-combination-row.unavailable .pax-label,
#container-bookable .bookable-rate-combinations-container .bookable-rate-combination-row.unavailable .room-availability-cell,
#container-bookable .bookable-rate-combinations-container .bookable-rate-combination-row.unavailable .rate-row {
  display: none;
}
#container-bookable .bookable-rate-combinations-container .bookable-rate-combination-row.has-photo .carousel .carousel-control,
#container-bookable .bookable-rate-combinations-container .bookable-rate-combination-row.has-photo .carousel .carousel-indicators {
  display: none;
}
#container-bookable .bookable-rate-combinations-container .bookable-rate-combination-row .note-description-inclusions-bedding {
  padding-top: 5px;
  padding-bottom: 5px;
}
#container-bookable .bookable-rate-combinations-container .bookable-rate-combination-row .title-row {
  font-weight: bold;
}
#container-bookable .bookable-rate-combinations-container .bookable-rate-combination-row .title-row .max-pax .label {
  padding-top: 0.4em;
  font-size: 100%;
}
#container-bookable .bookable-rate-combinations-container .bookable-rate-combination-row .title-row .max-pax,
#container-bookable .bookable-rate-combinations-container .bookable-rate-combination-row .title-row .room-availability-cell {
  font-size: 80%;
}
#container-bookable .bookable-rate-combinations-container .bookable-rate-combination-row .rate-row {
  padding: 4px 0;
}
#container-bookable .bookable-rate-combinations-container .bookable-rate-combination-row .rate-row .rate-pricing {
  padding-left: 0;
}
#container-bookable .bookable-rate-combinations-container .bookable-rate-combination-row .rate-row .rate-pricing .error-msg-row {
  padding-left: 0;
}
#container-bookable .bookable-rate-combinations-container .bookable-rate-combination-row .rate-row .rate-pricing .error-msg-row .error-msg {
  padding-right: 25px;
}
#container-bookable .bookable-rate-combinations-container .bookable-rate-combination-row .rate-row .rate-pricing .pricing-label,
#container-bookable .bookable-rate-combinations-container .bookable-rate-combination-row .rate-row .rate-pricing .error-msg {
  padding-left: 0;
  text-align: right;
}
#container-bookable .bookable-rate-combinations-container .bookable-rate-combination-row .rate-row .rate-pricing .action-button .btn {
  width: 100%;
}
#container-bookable .bookable-rate-combinations-container .bookable-rate-combination-row .rate-row .rate-pricing .error-msg-row {
  color: #a94442;
}
#container-bookable .bookable-rate-combinations-container .bookable-rate-combination-row .rate-row.has-error .rate-pricing-content {
  display: none;
}
#container-bookable .bookable-rate-combinations-container .bookable-rate-combination-row .rate-row.has-error .error-msg-row {
  display: inline-block;
}
#container-bookable .bookable-rate-combinations-container .bookable-rate-combination-row .rate-row .rate-pricing-content {
  padding-right: 5px;
}
#container-bookable .bookable-rate-combinations-container .bookable-rate-combination-row .rate-row.has-hot-deal:not(.unavailable):not(.not-available) .pricing-label {
  color: #d9534f;
  font-weight: bold;
}
#container-bookable .bookable-rate-combinations-container .bookable-rate-combination-row .rate-row.not-available .pricing-label .available {
  display: none;
}
#container-bookable .bookable-rate-combinations-container .bookable-rate-combination-row .room-availability-cell {
  padding-top: 0.5em;
  font-style: italic;
  font-weight: normal;
}
#container-bookable .bookable-rate-combinations-container .bookable-rate-combination-row .room-availability-cell .label {
  padding: 0;
  font-size: 100%;
}
#container-bookable .bookable-rate-combinations-container .bookable-rate-combination-row .room-availability-cell .label .limit-icon {
  display: none;
}
#container-bookable .bookable-rate-combinations-container .bookable-rate-combination-row.is-limited:not(.show-room-available) .is-limited-label {
  display: inline-block;
}
#container-bookable .bookable-rate-combinations-container .bookable-rate-combination-row.is-limited .availability-label {
  padding: .2em .6em .3em;
  color: #ffffff;
  background-color: #d9534f;
}
#container-bookable .bookable-rate-combinations-container .bookable-rate-combination-row.is-limited .availability-label .limit-icon {
  display: inline-block;
}
#container-bookable .bookable-rate-combinations-container .bookable-rate-combination-row .action-button {
  padding-left: 0;
  padding-right: 0;
}
#container-bookable .bookable-rate-combinations-container .bookable-rate-combination-row .action-button .btn {
  width: 100%;
}
#container-bookable .bookable-rate-combinations-container .bookable-rate-combination-row .photo-col {
  padding-left: 0;
  padding-right: 0;
}
#container-bookable .bookable-rate-combinations-container .bookable-rate-combination-row .photo-col .carousel-inner {
  max-height: 133.3333333333333px;
}
#container-bookable .bookable-rate-combinations-container .bookable-rate-combination-row .photo-col .carousel-inner img {
  width: 100%;
}
#container-bookable .bookable-rate-combinations-container .bookable-rate-combination-row a {
  text-decoration: none;
}
#container-bookable .bookable-rate-combinations-container .bookable-rate-combination-row a.info {
  border-bottom: 1px dotted;
}
#container-bookable .bookable-rate-combinations-container #info-modal .noteDescription,
#container-bookable .bookable-rate-combinations-container #info-modal .noteInclusions,
#container-bookable .bookable-rate-combinations-container #info-modal .beddingConfig {
  padding-top: 5px;
  padding-bottom: 5px;
}
#container-bookable .rate-bubble-template.no-date .title-row {
  padding-bottom: 10px;
}
#container-bookable .rate-bubble-template.no-date .room-details {
  margin-left: -10px;
  margin-right: -10px;
}
#container-bookable .rate-bubble-template.unavailable .title-row .room-rate-name {
  width: 100%;
}
#container-bookable .rate-bubble-template.unavailable .title-row .price {
  display: none;
}
@media (max-width: 768px) {
  #container-bookable .bookable-rate-combinations-container .date-and-currency .default-pax-column {
    padding-left: 15px;
    padding-right: 15px;
  }
  #container-bookable .bookable-rate-combinations-container .date-and-currency .col-xs-12 .currency-picker {
    text-align: left;
  }
  #container-bookable .bookable-rate-combinations-container .date-and-currency .col-xs-12 .currency-picker .form-control {
    margin: 0;
  }
  #container-bookable .bookable-rate-combinations-container .bookable-rate-combination-row {
    padding: 5px 5px 5px 5px;
  }
  #container-bookable .bookable-rate-combinations-container .bookable-rate-combination-row .col-xs-12.max-pax {
    text-align: left;
  }
  #container-bookable .bookable-rate-combinations-container .bookable-rate-combination-row .photo-col .carousel-inner {
    max-height: 600px;
  }
}
